package  heritage_mammifere;

public class Singe extends Mammifere {
    public String crier() {
    	return ("ouou");
    }

    public Singe(int age) {
    	super(age); //appel le ctor de Mammifere
    }

}
